## octave-dataframe 0.9.1

=== DESCRIPTION ===
Name: dataframe
Version: 0.9.1
Date: 2012-02-10
Author: Pascal Dupuis
Maintainer: The Octave Community
Title: Data Frame
Description: Data manipulation toolbox similar to R data.frame
Categories: data manipulation, statistics
Depends: octave (>= 3.2.0)
License: GPL version 3 or later
Url: http://octave.sf.net
SVNRelease: $Revision: 9615 $
