=== debian/control ===
Source: octave-dataframe
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
          Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/dataframe/
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-dataframe.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-dataframe.git

Package: octave-dataframe
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: manipulate data in Octave similar to R data.frame
 In the R language, a dataframe object is a way to group tabular data.  The
 functions in this package allow the manipulation of data in a similar way
 in Octave.  Dataframe objects in Octave can be created in a variety of
 ways (from other objects or from tabular data in a file) and then can be
 accessed either as matrix or by column name.
 .
 This Octave add-on package is part of the Octave-Forge project.
