## octave-dataframe 1.0.0

=== DESCRIPTION ===
Name: dataframe
Version: 1.0.0
Date: 2014-03-28
Author: Pascal Dupuis
Maintainer: The Octave Community
Title: Data Frame
Description: Data manipulation toolbox similar to R data.frame
Categories: data manipulation, statistics
Depends: octave (>= 3.4.0)
License: GPLv3+
Url: http://octave.sf.net
