=== debian/changelog ===
octave-dataframe (1.0.0-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.0.0
  * Remove obsolete DM-Upload-Allowed flag
  * debian/copyright:
    + Refresh for new upstream version
    + Use octave-maintainers mailing list as upstream contact
  * Bump to Standards-Version 3.9.5, no changes needed
  * Drop patch path-to-test-csv-file.patch (applied upstream)
  * debian/watch: Use the SourceForge redirector

  [ Sébastien Villemot ]
  * Use my @debian.org email address

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 05 Apr 2014 12:46:25 +0200
