## octave-dataframe 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: dataframe
-Version: 1.0.0
-Date: 2014-03-28
+Version: 1.0.1
+Date: 2014-09-09
 Author: Pascal Dupuis
 Maintainer: The Octave Community
 Title: Data Frame
