=== debian/changelog ===
octave-dataframe (1.0.1-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 1.0.1
  * Remove Thomas Weber from Uploaders.
  * autoload-yes.patch: new patch, ensures that package is autoloaded.
  * Bump Standards-Version to 3.9.6, no changes needed.

  [ Rafael Laboissiere ]
  * debian/control: Depends on octave-pkg-dev >= 1.1.2.
    This ensures that the tests in the private directories will not be
    exercised at package build time.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 18 Sep 2014 15:51:06 +0200
