## octave-dataframe 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: dataframe
-Version: 1.0.1
-Date: 2014-09-09
+Version: 1.1.0
+Date: 2014-11-06
 Author: Pascal Dupuis
 Maintainer: The Octave Community
 Title: Data Frame
