=== debian/changelog ===
octave-dataframe (1.1.0-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.1.0
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 25 Jul 2015 14:11:29 +0200
