=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>,
-          Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
-Standards-Version: 3.9.5
+Uploaders: Sébastien Villemot <sebastien@debian.org>
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.1.2)
+Standards-Version: 3.9.6
 Homepage: http://octave.sourceforge.net/dataframe/
 Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-dataframe.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-dataframe.git
