=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/class/octave-pkg.mk

pkg = octave-dataframe

install/$(pkg)::
	chmod -x $$(find debian -name df_name2idx.m)
