=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave

sharedir = debian/octave-dataframe/usr/share

execute_before_dh_installdeb:
	chmod -x $$(find debian -name df_name2idx.m)

execute_after_dh_installdeb:
	mv $(sharedir)/octave/packages/dataframe-*/@dataframe/rationale.txt	\
	   $(sharedir)/doc/octave-dataframe
